<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/more_routes_relative_layout" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.navdy.client.app.ui.customviews.RoutingTripCardView android:id="@id/bottom_sheet_container" android:background="@color/black" android:layout_width="fill_parent" android:layout_height="300.0dip" android:layout_alignParentBottom="true">
        <ImageView android:id="@id/illustration" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="48.0dip" android:src="@drawable/icon_badge_active_trip" android:contentDescription="@string/sending_to_navdy" android:layout_marginStart="16.0dip" />
        <TextView android:textSize="15.0sp" android:textColor="@color/blue" android:id="@id/place_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="64.0dip" android:layout_marginTop="16.0dip" android:layout_marginBottom="8.0dip" android:text="@string/place" android:layout_marginStart="64.0dip" />
        <TextView android:textSize="21.0sp" android:textColor="@color/white" android:ellipsize="end" android:id="@id/trip_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:layout_below="@id/place_title" android:layout_alignLeft="@id/place_title" android:layout_alignStart="@id/place_title" />
        <TextView android:textSize="15.0sp" android:textColor="@color/grey_cool" android:ellipsize="end" android:id="@id/trip_address_first_line" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/inner_margin" android:maxLines="1" android:layout_below="@id/trip_name" android:layout_alignLeft="@id/place_title" android:layout_marginEnd="@dimen/inner_margin" android:layout_alignStart="@id/place_title" />
        <TextView android:textSize="15.0sp" android:textColor="@color/grey_cool" android:ellipsize="end" android:id="@id/trip_address_second_line" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/inner_margin" android:maxLines="1" android:layout_below="@id/trip_address_first_line" android:layout_alignLeft="@id/place_title" android:layout_marginEnd="@dimen/inner_margin" android:layout_alignStart="@id/place_title" />
        <TextView android:textSize="15.0sp" android:textColor="@color/blue" android:id="@id/route_title" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="30.0dip" android:layout_marginRight="@dimen/inner_margin" android:text="@string/route" android:layout_below="@id/trip_address_first_line" android:layout_alignLeft="@id/place_title" android:onClick="retryRoute" android:layout_marginEnd="@dimen/inner_margin" android:layout_alignStart="@id/place_title" />
        <TextView android:textSize="20.0sp" android:textColor="@color/white" android:id="@id/route_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/inner_margin" android:text="@string/calculating_dot_dot_dot" android:layout_below="@id/route_title" android:layout_alignLeft="@id/place_title" android:onClick="retryRoute" android:layout_marginEnd="@dimen/inner_margin" android:layout_alignStart="@id/place_title" />
        <TextView android:textSize="15.0sp" android:textColor="@color/grey_cool" android:id="@id/route_traffic_level" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/inner_margin" android:layout_marginBottom="14.0sp" android:layout_below="@id/route_name" android:layout_alignLeft="@id/place_title" android:onClick="retryRoute" android:layout_marginEnd="@dimen/inner_margin" android:layout_alignStart="@id/place_title" />
        <include android:id="@id/trip_overview_estimates" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true" layout="@layout/active_trip_slim_card" />
    </com.navdy.client.app.ui.customviews.RoutingTripCardView>
    <include android:id="@id/offline_banner" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/my_toolbar" layout="@layout/offline_banner" />
    <fragment android:id="@id/map_fragment" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_above="@id/bottom_sheet_container" android:layout_below="@id/offline_banner" class="com.navdy.client.app.ui.base.BaseHereMapFragment" />
    <include layout="@layout/app_toolbar" />
    <FrameLayout android:layout_width="90.0dip" android:layout_height="90.0dip" android:layout_marginTop="-45.0dip" android:layout_alignTop="@id/bottom_sheet_container" android:layout_alignParentRight="true" android:layout_alignParentEnd="true">
        <ImageView android:layout_gravity="center" android:id="@id/fab" android:background="?selectableItemBackgroundBorderless" android:clickable="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/button_sending" />
        <com.navdy.client.app.ui.customviews.FluctuatorAnimatorView android:layout_gravity="center" android:id="@id/fluctuator" android:visibility="visible" android:layout_width="100.0dip" android:layout_height="100.0dip" app:fluctuator_paint_color="@color/blue" app:fluctuator_start_radius="30.0dip" app:fluctuator_end_radius="40.0dip" app:fluctuator_stroke_width="4.0dip" app:fluctuator_duration="1000" app:fluctuator_duration_delay="500" />
        <com.navdy.client.app.ui.customviews.Gauge android:layout_gravity="center" android:id="@id/gauge" android:visibility="invisible" android:layout_width="70.0dip" android:layout_height="70.0dip" android:scaleType="fitCenter" app:gaugeStartAngle="-90" app:gaugeSweepAngle="360" app:gaugeThickness="8.0dip" app:gaugeMinValue="0" app:gaugeMaxValue="100" app:gaugeValue="0" app:gaugeBackgroundColor="@android:color/transparent" app:gaugeWarningValue="0" app:gaugeCenterText="" app:gaugeCenterSubText="" app:gaugeStartColor="@color/white" app:gaugeEndColor="@color/white" />
    </FrameLayout>
</RelativeLayout>